.u-section-1 .u-sheet-1 {
  min-height: 596px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 11px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 617px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 35px 0;
}

.u-section-1 .u-text-1 {
  margin: 39px 40px 0 10px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 50px auto 0 0;
  padding: 19px 49px 19px 47px;
}

.u-section-1 .u-icon-1 {
  margin-left: 0;
  vertical-align: -1px;
  font-size: 1rem;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 617px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 427px;
  object-position: 55.03% 0.15%;
  height: 427px;
  filter: brightness(0.85);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease-in-out;
  margin: 10px 20px 0 auto;
}

.u-section-1 .u-shape-1 {
  width: 201px;
  height: 418px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease-in-out;
  margin: -351px auto 0 94px;
}

.u-section-1 .u-image-2 {
  width: 295px;
  height: 416px;
  object-position: 55.03% 0.15%;
  animation-timing-function: ease-in-out;
  margin: -387px auto 0 -24px;
}

.u-section-1 .u-group-1 {
  min-height: 174px;
  width: 234px;
  --top-right-radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: auto;
  margin: -133px 0 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 3.76471rem;
  margin: 33px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 509px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -315px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 61px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 21px;
    margin-bottom: -21px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 497px;
    margin-right: 30px;
  }

  .u-section-1 .u-shape-1 {
    width: 258px;
    margin-top: -276px;
    margin-left: 105px;
  }

  .u-section-1 .u-group-1 {
    min-height: 228px;
    width: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-shape-1 {
    width: 235px;
    height: 348px;
    margin-top: -270px;
    margin-left: 60px;
  }

  .u-section-1 .u-image-2 {
    width: 241px;
    margin-top: -286px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -198px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 25px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.250001054686347rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -9px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: -20px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 216px;
    height: 185px;
    margin-top: -80px;
    margin-right: 42px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -136px;
  }

  .u-section-1 .u-group-1 {
    min-height: 203px;
    width: 203px;
    margin-top: -159px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 435px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 12px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 24px));
  min-height: 423px;
  grid-auto-columns: calc(25% - 24px);
  --gap: 32px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 10px;
  --border-color-var: #478ac9;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 12px 30px;
}

.u-section-2 .u-icon-1 {
  width: 187px;
  height: 187px;
  margin: 16px auto 0;
  padding: 15px;
}

.u-section-2 .u-text-1 {
  margin: 43px 16px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 10px;
  --border-color-var: #478ac9;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 12px 30px;
}

.u-section-2 .u-icon-2 {
  width: 187px;
  height: 187px;
  margin: 16px auto 0;
  padding: 15px;
}

.u-section-2 .u-text-2 {
  margin: 43px 16px 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 10px;
  --border-color-var: #478ac9;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 12px 30px;
}

.u-section-2 .u-icon-3 {
  width: 187px;
  height: 187px;
  margin: 16px auto 0;
  padding: 15px;
}

.u-section-2 .u-text-3 {
  margin: 43px 16px 0 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 10px;
  --border-color-var: #478ac9;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 12px 30px;
}

.u-section-2 .u-icon-4 {
  width: 187px;
  height: 187px;
  margin: 16px auto 0;
  padding: 15px;
}

.u-section-2 .u-text-4 {
  margin: 43px 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 326px;
    grid-gap: 32px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 16px));
    min-height: 999px;
    grid-auto-columns: calc(50% - 16px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 747px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 2px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 719px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease-in-out;
}

.u-section-3 .u-container-layout-1 {
  padding: 35px 50px 35px 0;
}

.u-section-3 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 7px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 20px auto 0 12px;
  padding: 19px 49px 19px 47px;
}

.u-section-3 .u-icon-1 {
  margin-left: 0;
  vertical-align: -1px;
  font-size: 1rem;
}

.u-section-3 .u-image-1 {
  background-image: url("images/smiling-executives-with-paperwork5.jpg?rand=7315");
  min-height: 247px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-timing-function: ease-in-out;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 31px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 313px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease-in-out;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 18px;
}

.u-section-3 .u-image-2 {
  width: 278px;
  height: 91px;
  margin: 45px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 3rem;
  margin: 5px 0 0 25px;
}

.u-section-3 .u-text-4 {
  font-size: 1.11765rem;
  margin: 5px 12px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 160px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 107px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/young-employees-sitting-office-t1.jpg?rand=9f58");
  min-height: 255px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-timing-function: ease-in-out;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  background-image: url("images/happy-couple-their-insurance-age.jpg?rand=9209");
  min-height: 357px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 593px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 203px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 258px;
  }

  .u-section-3 .u-image-2 {
    width: 261px;
    height: 85px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 132px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 88px;
  }

  .u-section-3 .u-image-3 {
    min-height: 210px;
  }

  .u-section-3 .u-image-4 {
    min-height: 295px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 152px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 550px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 225px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 550px;
  }

  .u-section-3 .u-image-2 {
    width: 163px;
    height: 53px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 77px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 77px;
  }

  .u-section-3 .u-image-3 {
    min-height: 499px;
  }

  .u-section-3 .u-image-4 {
    min-height: 505px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 506px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 228px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 173px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 468px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 509px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 220px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 144px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 109px;
  }

  .u-section-3 .u-image-3 {
    min-height: 228px;
  }

  .u-section-3 .u-image-4 {
    min-height: 320px;
  }
} .u-section-4 {
  min-height: 0;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 17px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 471px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-4 .u-text-2 {
  margin: 36px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 18px auto 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 5px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 471px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-text-5 {
  margin: 17px auto 0 0;
}

.u-section-4 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 5px 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/competitive-businesspeople-with-female-leader-front5.jpg?rand=61a8");
  min-height: 471px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-4 .u-image-1 {
    min-height: 388px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 525px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 478px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 674px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-4 .u-image-1 {
    min-height: 586px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 509px;
  }

  .u-section-4 .u-image-1 {
    min-height: 369px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 948px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 326px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 29px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 326px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 13px 30px;
}

.u-section-5 .u-text-3 {
  margin: 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 19px 49px 19px 47px;
}

.u-section-5 .u-gallery-1 {
  height: 558px;
  margin-top: 0;
  margin-bottom: 47px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 269px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-right: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 279px;
}

.u-section-6 .u-list-1 {
  margin-top: -31px;
  margin-bottom: 31px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 279px;
  grid-auto-columns: calc(25% - 15px);
  --gap: 20px;
}

.u-section-6 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(71, 138, 201), rgb(71, 138, 201));
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-image-1 {
  width: 130px;
  height: 130px;
  margin: 32px auto 0;
}

.u-section-6 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(71, 138, 201), rgb(71, 138, 201));
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-image-2 {
  width: 130px;
  height: 130px;
  margin: 32px auto 0;
}

.u-section-6 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(71, 138, 201), rgb(71, 138, 201));
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px;
}

.u-section-6 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-image-3 {
  width: 130px;
  height: 130px;
  margin: 32px auto 0;
}

.u-section-6 .u-list-item-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(71, 138, 201), rgb(71, 138, 201));
  background-size: cover;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px;
}

.u-section-6 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-image-4 {
  width: 130px;
  height: 130px;
  margin: 32px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 705px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}